[PressureMeter]
LowerHand=MR:160,32,0
UpperHand=BC:72,72,72
Radius=27
Angle=47
Background=PrsBack
Cover=PrsOn
Center=125,324
Unit=kPa
Maximum=1210

[Speedometer]
type=1
Hand=40,40,40
Radius=40
Background=VlcBack
Cover=VlcOn
Center=236,321
Maximum=140

[DigitalIndicator]
Number=digital
Corner=221, 324
Size=9,13

[PilotLamp]
TurnOn=DoorCls
TurnOff=DoorOpn
Corner=173,238

[Watch]
Hand=64,64,64
BackGround=WatchBack
Center=316,310
Radius=13

[view]
pitch=-0.05